.crumbs { font: 0/0 a; padding: 15px 0 15px 0; }
.crumbs-li {  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 310px; font: 15px/17px geometria, arial; color: #999; display: inline-block; position: relative; top: 1px; padding: 0 25px 0 0; }
.crumbs-li:after { content:"/"; width: 13px; height: 5px; position: absolute; top: 0; right: 2px; }
.crumbs-a { vertical-align: baseline; color: #7f7f7f;  }
.crumbs-a:hover { color: #ff0000; text-decoration: none; }
.crumbs-li:last-child:after { display: none; }
